html,
body {
  width: 100%;
  height: 100%;
  background: #fff;
}
.cat_kv {
  width: 100%;
  height: 10.8rem;
  position: relative;
}
.cat_kv .sq_header {
  width: 10.24rem;
  height: 0.5rem;
  position: absolute;
  top: 0.23rem;
  left: 0.23rem;
  z-index: 9999;
}
.cat_kv .sq_header .nav_btn {
  width: 0.53rem;
  height: 0.5rem;
  background: url('../images/home/nav_btn_off.png') no-repeat;
  background-size: contain;
  position: absolute;
  z-index: 10;
  cursor: pointer;
  display: none;
}
.cat_kv .sq_header .nav_list {
  width: 10.24rem;
  height: 0.48rem;
  border-radius: 0.23rem;
  background: url('../images/home/nav_bg.png') no-repeat;
  background-size: contain;
  position: absolute;
  top: -0.01rem;
  left: 0.03rem;
  z-index: 11;
  padding-left: 0.5rem;
  box-sizing: border-box;
}
.cat_kv .sq_header .nav_list .nav_close_btn {
  width: 0.53rem;
  height: 0.5rem;
  position: absolute;
  left: 0;
  right: 0;
  cursor: pointer;
}
.cat_kv .sq_header .nav_list .nav_item {
  position: absolute;
}
.cat_kv .sq_header .nav_list .top_bar {
  width: 4.2rem;
  position: absolute;
  left: 2rem;
}
.cat_kv .sq_header .nav_list .top_bar .top_bar_item {
  float: left;
  width: 33.3%;
  font-size: 0.22rem;
  line-height: 0.44rem;
  color: #fff;
  text-align: center;
  cursor: pointer;
}
.cat_kv .sq_header .nav_list .top_bar .top_bar_item a {
  color: #fff;
}
.cat_kv .sq_header .nav_list .top_bar .top_bar_item:hover a {
  color: #f7ce11;
}
.cat_kv .sq_header .nav_list .top_bar .top_bar_active a {
  color: #f7ce11;
}
.cat_kv .sq_header .nav_list .linkus_list {
  width: 1.6rem;
  right: 0.5rem;
}
.cat_kv .sq_header .nav_list .linkus_list .linkus_item {
  float: left;
  cursor: pointer;
}
.cat_kv .sq_header .nav_list .linkus_list .wx {
  width: 0.44rem;
  height: 0.37rem;
  background: url('../images/home/weixin.png') no-repeat;
  background-size: contain;
  margin-top: 0.05rem;
}
.cat_kv .sq_header .nav_list .linkus_list .wx:hover .wx_ercode {
  width: 1.74rem;
  height: 1.77rem;
  position: absolute;
  top: 47/75rem;
  left: -45/75rem;
  background: url(../images/QR_wx.png) no-repeat;
  background-size: contain;
}
.cat_kv .sq_header .nav_list .linkus_list .wb {
  width: 0.4rem;
  height: 0.41rem;
  background: url('../images/home/weibo.png') no-repeat;
  background-size: contain;
  margin-left: 40px;
  margin-top: 0.01rem;
}
.cat_kv .sq_header .nav_list .cat_login_list {
  font-size: 0.22rem;
  line-height: 0.44rem;
  color: #fff;
}
.cat_kv .sq_header .nav_list .cat_login_list span {
  margin: 0 0.02rem;
}
.cat_kv .sq_header .nav_list .cat_login_list .nav_login,
.cat_kv .sq_header .nav_list .cat_login_list .nav_rehister {
  cursor: pointer;
}
.cat_kv .sq_header .nav_list .cat_logo {
  width: 1.18rem;
  height: 0.51rem;
  background: url('../images/home/logo_new.png') no-repeat;
  background-size: contain;
  left: 0.7rem;
  top: -0.02rem;
}
.cat_kv .bg_kv {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: #1d1d1d;
}
.cat_kv .bg_kv .cat_video {
  position: absolute;
  width: 100%;
  height: 100%;
}
.cat_kv .cat_appoint {
  width: 9rem;
  height: 2.8rem;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0.4rem;
}
.cat_kv .cat_appoint .cat_sloggan {
  width: 8.23rem;
  height: 1.11rem;
  background: url('../images/hwImage/game-logo.png') no-repeat;
  background-size: contain;
  margin: 0 auto;
  position: relative;
}
.cat_kv .cat_appoint .cat_sloggan .video_btn {
  position: absolute;
  width: 0.86rem;
  height: 0.88rem;
  background: url('../images/appoint/video_btn.png') no-repeat;
  background-size: contain;
  left: 50%;
  transform: translateX(-50%);
  cursor: pointer;
}
.cat_kv .cat_appoint .cat_sloggan .video_btn:hover {
  background: url('../images/appoint/video_btn1.png') no-repeat;
  background-size: contain;
}
.cat_kv .cat_appoint .cat_show_list {
  width: 7.2rem;
  margin: 0 auto;
}
.cat_kv .cat_appoint .cat_show_list .cat_show_btn {
  width: 1.43rem;
  margin: 0 0.16rem;
  position: relative;
  cursor: pointer;
}
.cat_kv .cat_appoint .cat_show_list .cat_show_btn .btn_mosk {
  position: absolute;
  width: 1.43rem;
  height: 0.55rem;
  top: 0;
  left: 0;
  background: url('../images/appoint/pv_btn.png') no-repeat;
  background-size: contain;
}
.cat_kv .cat_appoint .cat_show_list .cat_show_btn:hover .btn_mosk {
  background: none;
}
.cat_kv .cat_appoint .appoint_content {
  width: 5.7rem;
  margin: 0 auto;
  position: relative;
}
.cat_kv .cat_appoint .appoint_content .appoint_btn {
  width: 2.6rem;
  height: 0.75rem;
  background: url('../images/appoint/appoint_btn.png') no-repeat;
  background-size: contain;
  margin: 0 auto;
  cursor: pointer;
  margin-right: 0.5rem;
}
.cat_kv .cat_appoint .appoint_content .appoint_btn:hover {
  background: url('../images/appoint/appoint_btn1.png') no-repeat;
  background-size: contain;
}
.cat_kv .cat_appoint .appoint_content .appoint_test {
  width: 1.62rem;
  height: 1.6rem;
  background: url('../images/button_text_off.png') no-repeat;
  background-size: contain;
  margin: 0 auto;
  cursor: pointer;
  margin-right: 0.5rem;
  position: absolute;
  right: -0.65rem;
  top: -0.4rem;
}
.cat_kv .cat_appoint .appoint_content .appoint_test:hover {
  background: url('../images/button_text_on.png') no-repeat;
  background-size: contain;
}
.cat_kv .cat_appoint .appoint_content .appoint_btn1 {
  width: 2.6rem;
  height: 0.75rem;
  background: url('../images/home/test_button1.png') no-repeat;
  background-size: contain;
  margin: 0 auto;
  cursor: pointer;
}
.cat_kv .cat_appoint .appoint_content .appoint_btn1:hover {
  background: url('../images/home/test_button2.png') no-repeat;
  background-size: contain;
}
.cat_kv .cat_appoint .appoint_content .appoint_renshu {
  width: 3.13rem;
  height: 0.37rem;
  background: url('../images/appoint/appoint_renshu_bg.png') no-repeat;
  background-size: contain;
  font-family: 'SourceHanSansCN-Light';
  font-size: 0.23rem;
  font-weight: 400;
  font-stretch: normal;
  letter-spacing: 0rem;
  color: #feffff;
  text-align: center;
  line-height: 0.34rem;
  margin: 0 auto;
  margin-top: 0.1rem;
  text-indent: 1.19rem;
  color: #ffd400;
}
.device_mosk {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 999;
  display: none;
}
.device_mosk .device_box {
  width: 876px;
  height: 529px;
  background: url('../images/appoint/appoint_bg.png') no-repeat;
  background-size: contain;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  padding-top: 110px;
  box-sizing: border-box;
}
.device_mosk .device_box .device_close {
  width: 53px;
  height: 51px;
  background: url('../images/appoint/close.png') no-repeat;
  background-size: contain;
  position: absolute;
  right: -60px;
  top: -25px;
  cursor: pointer;
}
.device_mosk .device_box .device_title {
  width: 160px;
  text-align: center;
  font-size: 28px;
  margin: 0 auto;
  border-bottom: 5px solid #ffd500;
  padding-bottom: 10px;
}
.device_mosk .device_box .device_list {
  width: 200px;
  margin: 0 auto;
  margin-top: 20px;
}
.device_mosk .device_box .device_list .device_item {
  height: 60px;
  margin-bottom: 5px;
}
.device_mosk .device_box .device_list .device_item .device_name {
  display: inline-block;
  width: 70px;
  height: 60px;
  text-align: center;
  line-height: 60px;
  position: relative;
  font-size: 21px;
  margin-left: 20px;
  margin-right: 0px;
  color: #9f9f9f;
}
.device_mosk .device_box .device_list .device_item .device_name .device_dec {
  width: 24px;
  height: 26px;
  background: url('../images/block_01.png') no-repeat;
  background-size: contain;
  position: absolute;
  top: 0;
  left: 0;
}
.device_mosk .device_box .device_list .device_item .select_btn {
  width: 60px;
  height: 60px;
  position: relative;
}
.device_mosk .device_box .device_list .device_item .select_btn .input_radio {
  width: 60px;
  height: 60px;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
.device_mosk .device_box .device_list .device_item .select_btn .select_box {
  position: absolute;
  width: 20px;
  height: 20px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  border: 1px solid #000;
  z-index: 1;
}
.device_mosk .device_box .device_list .device_item .select_btn .select_box_active {
  background: url('../images/appoint/select.png') no-repeat;
  background-size: contain;
}
.device_mosk .device_box .device_btn_submit {
  width: 139px;
  height: 51px;
  font-size: 26px;
  line-height: 50px;
  padding-bottom: 5px;
  box-sizing: border-box;
  text-align: center;
  color: #702632;
  display: block;
  background: url('../images/appoint/submit_y.png') no-repeat;
  background-size: contain;
  margin: 0 auto;
  cursor: pointer;
}
.device_mosk .device_box .device_btn_submit:hover {
  background: url('../images/appoint/submit_b.png') no-repeat;
  background-size: contain;
}
.appoint_mosk {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 9999;
  display: none;
}
.appoint_mosk .box_title {
  width: 200px;
  text-align: center;
  color: #ffd500;
  font-size: 28px;
  position: absolute;
  left: 24px;
  top: 16px;
}
.appoint_mosk .appoint_login {
  width: 876px;
  height: 529px;
  background: url('../images/appoint/appoint_bg.png') no-repeat;
  background-size: contain;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.appoint_mosk .appoint_login .appoint_close {
  width: 53px;
  height: 51px;
  background: url('../images/appoint/close.png') no-repeat;
  background-size: contain;
  position: absolute;
  right: -60px;
  top: -25px;
  cursor: pointer;
}
.appoint_mosk .appoint_login .gologin {
  text-align: center;
}
.appoint_mosk .appoint_login .appoint_nav {
  width: 400px;
  margin: 0 auto;
  padding-top: 70px;
  box-sizing: border-box;
  cursor: pointer;
}
.appoint_mosk .appoint_login .appoint_nav .appoint_nav_item {
  width: 100%;
  text-align: center;
  font-size: 30px;
  height: 65px;
  padding-bottom: 10px;
  box-sizing: border-box;
  font-family: 'AdobeHeitiStd-Regular';
}
.appoint_mosk .appoint_login .appoint_nav .appoint_nav_item a {
  display: block;
  width: 150px;
  height: 50px;
  margin: 0 auto;
}
.appoint_mosk .appoint_login .appoint_nav .appoint_nav_item_active a {
  color: #343434;
  border-bottom: 2px solid #ffd400;
}
.appoint_mosk .appoint_login .login_list {
  width: 450px;
  margin: 0 auto;
  margin-top: 20px;
}
.appoint_mosk .appoint_login .login_list .login_item {
  width: 100%;
  display: none;
}
.appoint_mosk .appoint_login .login_list .login_item .input_item {
  width: 100%;
  height: 70px;
  margin-top: 15px;
  font-size: 20px;
}
.appoint_mosk .appoint_login .login_list .login_item .input_item .input_content {
  width: 300px;
  padding-bottom: 8px;
  border-bottom: 1px solid #ccc;
}
.appoint_mosk .appoint_login .login_list .login_item .input_item .tip {
  font-size: 16px;
  text-align: center;
  margin-top: 10px;
  color: red;
  margin-top: 5px;
}
.appoint_mosk .appoint_login .login_list .login_item .input_title {
  width: 120px;
  display: inline-block;
  text-align: right;
  margin-right: 20px;
}
.appoint_mosk .appoint_login .login_list .login_item .phone {
  width: 300px;
}
.appoint_mosk .appoint_login .login_list .login_item .veritify_btn {
  width: 180px;
}
.appoint_mosk .appoint_login .login_list .login_item .veritify_code {
  width: 180px;
}
.appoint_mosk .appoint_login .login_list .login_item input,
.appoint_mosk .appoint_login .login_list .login_item button {
  outline: none;
  border: none;
  background: none;
}
.appoint_mosk .appoint_login .login_list .login_item .veritify_btn {
  width: 120px;
  border-left: 2px solid #ccc;
  cursor: pointer;
}
.appoint_mosk .appoint_login .login_list .login_item .submit {
  width: 139px;
  height: 51px;
  font-size: 26px;
  line-height: 50px;
  padding-bottom: 5px;
  box-sizing: border-box;
  display: block;
  background: url('../images/appoint/submit_y.png') no-repeat;
  background-size: contain;
  margin: 0 auto;
  cursor: pointer;
  color: #702632;
}
.appoint_mosk .appoint_login .login_list .login_item .submit:hover {
  background: url('../images/appoint/submit_b.png') no-repeat;
  background-size: contain;
}
.appoint_mosk .appoint_login .login_list .login_title {
  text-align: center;
  font-family: 'MicrosoftYaHei';
  font-size: 15px;
}
.appoint_mosk .appoint_login .login_list .login_link {
  width: 150px;
  margin: 0 auto;
}
.appoint_mosk .appoint_login .login_list .login_link .login_link_item {
  width: 59px;
  margin-left: 10px;
  margin-top: 10px;
}
.appoint_mosk .appoint_login .login_list .login_link .fantang_link {
  width: 61px;
}
.appoint_mosk .appoint_login .login_list .login_item_show {
  display: block;
}
.box_title {
  width: 200px;
  text-align: center;
  color: #ffd500;
  font-size: 28px;
  position: absolute;
  left: 24px;
  top: 16px;
}
.scuess_mosk {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 999;
  display: none;
}
.scuess_mosk .scuess_box {
  width: 876px;
  height: 529px;
  background: url('../images/appoint/appoint_bg.png') no-repeat;
  background-size: contain;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.scuess_mosk .scuess_box .scuess_close {
  width: 53px;
  height: 51px;
  background: url('../images/appoint/close.png') no-repeat;
  background-size: contain;
  position: absolute;
  right: -60px;
  top: -25px;
  cursor: pointer;
}
.scuess_mosk .scuess_box .scuess_content {
  padding: 80px 20px 0;
}
.scuess_mosk .scuess_box .scuess_content .scuess_logo {
  width: 260px;
  margin-left: 60px;
  top: 100px;
}
.scuess_mosk .scuess_box .scuess_content .scuess_text {
  width: 380px;
  box-sizing: border-box;
  position: absolute;
  left: 370px;
}
.scuess_mosk .scuess_box .scuess_content .scuess_text .text1 {
  font-size: 24px;
  font-weight: 700;
  color: #3a558c;
  text-align: left;
  margin-bottom: 10px;
}
.scuess_mosk .scuess_box .scuess_content .scuess_text .text2 {
  font-size: 18px;
  line-height: 40px;
  text-align: left;
}
.scuess_mosk .scuess_box .scuess_content .scuess_text .text3 {
  font-size: 15px;
  line-height: 30px;
}
.scuess_mosk .scuess_box .scuess_content .secode_list {
  width: 430px;
  height: 260px;
  margin: 0 auto;
  margin-top: 75px;
  position: absolute;
  right: 80px;
  top: 150px;
}
.scuess_mosk .scuess_box .scuess_content .secode_list .secode_item {
  width: 180px;
  position: relative;
  margin: 0 5px;
  z-index: 9;
}
.scuess_mosk .scuess_box .scuess_content .secode_list .secode_item .secode_icon {
  position: absolute;
  width: 24px;
  height: 26px;
  background: url('../images/block_01.png') no-repeat;
  background-size: contain;
  left: 13px;
  top: 23px;
  z-index: 8;
}
.scuess_mosk .scuess_box .scuess_content .secode_list .secode_item .sec_content {
  width: 200px;
  height: 147px;
  position: relative;
  z-index: 9;
}
.scuess_mosk .scuess_box .scuess_content .secode_list .secode_item .sec_content img {
  width: 147px;
  height: 147px;
  margin: 0 auto;
}
.scuess_mosk .scuess_box .scuess_content .secode_list .secode_item p {
  text-align: center;
  color: #909baa;
  font-size: 12px;
  margin-bottom: 5px;
}
.scuess_mosk .scuess_box .scuess_content .secode_list .secode_item .mark {
  font-size: 20px;
  font-weight: 400;
  color: #506499;
}
.scuess_mosk .scuess_box .scuess_content .secode_list .weibo {
  margin-left: 50px;
  cursor: pointer;
}
.scuess_mosk .scuess_box .scuess_content .cat_question {
  width: 420px;
  text-indent: 20px;
  margin: 0 auto;
  font-size: 18px;
  height: 45px;
  border: 1px solid #000;
  line-height: 45px;
  box-sizing: border-box;
  position: relative;
  border-radius: 45px;
  position: absolute;
  top: 450px;
  left: 50%;
  transform: translateX(-50%);
  color: #000;
}
.scuess_mosk .scuess_box .scuess_content .cat_question .question_icon {
  width: 130px;
  height: 44px;
  border-radius: 45px;
  border: 1px solid #000;
  background: #ffd500;
  background-size: contain;
  position: absolute;
  right: -1px;
  top: -1px;
  cursor: pointer;
}
.invit_mosk {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 999;
  display: none;
}
.invit_mosk .invit_box {
  width: 876px;
  height: 529px;
  background: url('../images/appoint/appoint_bg.png') no-repeat;
  background-size: contain;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.invit_mosk .invit_box .box_title {
  width: 200px;
  text-align: center;
  color: #ffd500;
  font-size: 28px;
  position: absolute;
  left: 24px;
  top: 16px;
}
.invit_mosk .invit_box .invit_close {
  width: 53px;
  height: 51px;
  background: url('../images/appoint/close.png') no-repeat;
  background-size: contain;
  position: absolute;
  right: -60px;
  top: -25px;
  cursor: pointer;
}
.invit_mosk .invit_box .invit_content {
  padding: 80px 20px 0;
  padding-top: 120px;
}
.invit_mosk .invit_box .invit_content .scuess_logo {
  width: 260px;
  margin-left: 60px;
}
.invit_mosk .invit_box .invit_content .invit_right {
  width: 430px;
  box-sizing: border-box;
  position: absolute;
  left: 370px;
  top: 80px;
}
.invit_mosk .invit_box .invit_content .invit_right p {
  font-size: 20px;
  color: #000;
  margin-bottom: 20px;
}
.invit_mosk .invit_box .invit_content .invit_right .invit_right_title {
  width: 100%;
  font-size: 25px;
  font-weight: 500;
  color: #38548c;
  margin-bottom: 30px;
}
.invit_mosk .invit_box .invit_content .invit_right .share_code {
  width: 100%;
  height: 44px;
  border: 1px solid #000;
  border-radius: 22px;
  position: relative;
  font-size: 20px;
  line-height: 44px;
  text-indent: 20px;
  padding-right: 90px;
  box-sizing: border-box;
}
.invit_mosk .invit_box .invit_content .invit_right .share_code .code_text {
  width: 100%;
  height: 44px;
  border: 1px solid #000;
  border-radius: 22px;
  position: relative;
  font-size: 20px;
  line-height: 44px;
}
.invit_mosk .invit_box .invit_content .invit_right .share_code .copy_btn {
  width: 80px;
  height: 44px;
  border: 1px solid #000;
  border-radius: 22px;
  position: absolute;
  top: 0px;
  right: 0px;
  text-align: center;
  line-height: 44px;
  font-size: 22px;
  background: #ffd500;
  text-indent: 0px;
  cursor: pointer;
}
.invit_mosk .invit_box .invit_content .invit_right .code_box {
  width: 100%;
}
.invit_mosk .invit_box .invit_content .invit_right .code_box p {
  text-align: center;
  font-size: 16px;
  color: #5c6d8a;
  margin-top: 10px;
}
.invit_mosk .invit_box .invit_content .invit_right .code_box #invit_code {
  width: 160px;
  height: 160px;
  margin: 0 auto;
  margin-top: 30px;
}
.kv_video_mosk {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 9999;
  display: none;
}
.kv_video_mosk .kv_player {
  width: 7rem;
  height: 4rem;
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
  margin-top: 15%;
}
.kv_video_mosk .kv_player .kv_video {
  width: 100%;
  height: 100%;
}
.kv_video_mosk .kv_player .pv_close {
  position: absolute;
  right: 0rem;
  top: -0.4rem;
  width: 0.4rem;
  height: 0.4rem;
}
.kv_video_mosk .kv_player .pv_close .close {
  position: absolute;
  right: 0.19rem;
  width: 0.3em;
  height: 0.4rem;
  background: #fff;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  display: inline-block;
  cursor: pointer;
}
.kv_video_mosk .kv_player .pv_close .close:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0.3em;
  height: 0.4rem;
  background: #fff;
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg);
}
.section_mosk {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 9999999;
  top: 0;
  left: 0;
  background: url('../images/role/role_mosk.png') no-repeat;
  background-size: cover;
  display: none;
}
.section_mosk .role_dec {
  width: 100%;
  height: 10.8rem;
  position: absolute;
  overflow: hidden;
}
.section_mosk .role_dec .role_info_dec {
  width: 12.34rem;
  height: 8.72rem;
  position: absolute;
  top: 2.1rem;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.section_mosk .role_dec .role_dec_left1 {
  width: 4.11rem;
  height: 5.98rem;
  position: absolute;
  top: 1rem;
  left: 0.6rem;
  opacity: 0;
  z-index: 999;
}
.section_mosk .role_dec .role_dec_left2 {
  width: 3.47rem;
  height: 5.98rem;
  position: absolute;
  top: 1.05rem;
  left: 0.66rem;
  opacity: 0;
  z-index: 999;
}
.section_mosk .role_dec .role_dec_left3 {
  width: 3.33rem;
  height: 5.98rem;
  position: absolute;
  top: 1.3rem;
  left: 1.1rem;
  opacity: 0;
  z-index: 999;
}
.section_mosk .role_dec .role_dec_left4 {
  width: 2.71rem;
  position: absolute;
  top: 1.1rem;
  left: 0.9rem;
  opacity: 0;
}
.section_mosk .role_dec .role_lihui {
  width: 10rem;
  height: 9.32rem;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: 0;
}
.section_mosk .role_dec .role_lihui .swiper-container {
  width: 100%;
  height: 100%;
  margin: 0 auto;
}
.section_mosk .role_dec .role_lihui .swiper-slide {
  background-size: cover;
  padding-left: 0.5rem;
  opacity: 0 !important;
}
.section_mosk .role_dec .role_lihui .swiper-slide img {
  width: 7.15rem;
  margin: 0 auto;
  margin-top: 0.05rem;
}
.section_mosk .role_dec .role_lihui .swiper-slide2 {
  width: 9.5rem;
  margin: 0 auto;
  margin-top: 0.1rem;
}
.section_mosk .role_dec .role_lihui .swiper-slide2 img {
  width: 8.4rem;
  margin-left: 0.8rem;
}
.section_mosk .role_dec .role_lihui .swiper-slide-active {
  opacity: 1 !important;
}
.section_mosk .role_dec .role_lihui .swiper-pagination {
  width: 3rem;
  bottom: 1.6rem;
  left: 8rem;
  margin-left: 0.26rem;
}
.section_mosk .role_dec .role_lihui .swiper-pagination .swiper-pagination-bullet {
  width: 0.36rem;
  height: 0.08rem;
  border-radius: 0;
  margin-left: 0.26rem;
  opacity: 0.5;
  outline: none;
}
.section_mosk .role_dec .role_lihui .swiper-pagination .swiper-pagination-bullet-active {
  opacity: 1;
}
.section_mosk .role_dec .role_lihui .swiper-pagination1 .swiper-pagination-bullet {
  background-color: #352b2b;
}
.section_mosk .role_dec .role_lihui .swiper-pagination4 .swiper-pagination-bullet {
  background-color: #5ba0f5;
}
.section_mosk .role_dec .role_lihui .swiper-pagination2 .swiper-pagination-bullet {
  background-color: #efb0c2;
}
.section_mosk .role_dec .role_lihui .swiper-pagination3 .swiper-pagination-bullet {
  background-color: #f44848;
}
.section_mosk .role_dec .role_name1 {
  width: 2.45rem;
  height: 1.07rem;
  position: absolute;
  left: 9.6rem;
  top: 0.35rem;
}
.section_mosk .role_dec .role_name2 {
  width: 3.15rem;
  height: 0.98rem;
  position: absolute;
  left: 8.88rem;
  top: 0.35rem;
}
.section_mosk .role_dec .role_name3 {
  width: 1.67rem;
  height: 1rem;
  position: absolute;
  left: 9.9rem;
  top: 0.35rem;
}
.section_mosk .role_dec .role_name4 {
  width: 2.13rem;
  height: 0.88rem;
  position: absolute;
  left: 9.9rem;
  top: 0.35rem;
}
.section_mosk .role_dec .role_right {
  height: 4.66rem;
  width: 4.79rem;
  position: absolute;
  left: 7.7rem;
  top: 3.9rem;
}
.section_mosk .role_dec .role_right .role_info_item {
  width: 2.72rem;
  position: absolute;
  opacity: 0;
}
.section_mosk .role_dec .role_right .role_info_item1 {
  width: 2.72rem;
  right: 0.66rem;
  top: 0rem;
}
.section_mosk .role_dec .role_right .role_info_item2 {
  width: 1.64rem;
  right: 0.75rem;
  top: 1.1rem;
}
.section_mosk .role_dec .role_right .role_info_item3 {
  width: 1.74rem;
  right: 0.72rem;
  top: 2.1rem;
  -webkit-animation: slideLeft 0.4s 0.9s 1 linear;
  -webkit-animation-fill-mode: forwards;
}
.section_mosk .role_dec .role_right .role_info_item4 {
  width: 1.15rem;
  right: 0.75rem;
  top: 3.2rem;
}
.test_mosk {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 9999;
  display: none;
}
.test_mosk .test_box {
  width: 876px;
  height: 529px;
  background: url('../images/appoint/appoint_bg.png') no-repeat;
  background-size: contain;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  padding-top: 110px;
  box-sizing: border-box;
}
.test_mosk .test_close {
  width: 53px;
  height: 51px;
  background: url('../images/appoint/close.png') no-repeat;
  background-size: contain;
  position: absolute;
  right: -60px;
  top: -25px;
  cursor: pointer;
}
.test_mosk .test_code {
  width: 257px;
  height: 254px;
  background: url('../images/home/test_border.png') no-repeat;
  background-size: contain;
  margin: 0 auto;
  padding-top: 16px;
  padding-left: 10px;
  box-sizing: border-box;
}
.test_mosk .test_code .test_img {
  width: 230px;
  height: auto;
}
.test_mosk .test_dec {
  width: 375px;
  height: 57px;
  background: url('../images/home/text.png') no-repeat;
  background-size: contain;
  margin: 0 auto;
  margin-top: 20px;
}
.popi_footer {
  width: 100%;
  height: 225px;
  padding-top: 26px;
  box-sizing: border-box;
  background: #1d1d1d;
  border-top: 2px solid #fff;
  margin-top: -4px;
  position: relative;
  z-index: 999;
}
.questionnaire_mosk {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 999;
  display: none;
}
.questionnaire_mosk .questionnaire_box {
  width: 876px;
  height: 529px;
  background: url('../images/appoint/appoint_bg.png') no-repeat;
  background-size: contain;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.questionnaire_mosk .questionnaire_box .questionnaire_title {
  width: 503px;
  text-align: center;
  color: #ffd500;
  font-size: 28px;
  margin: 0 auto;
  margin-top: 100px;
}
.questionnaire_mosk .questionnaire_box .questionnaire_close {
  width: 53px;
  height: 51px;
  background: url('../images/appoint/close.png') no-repeat;
  background-size: contain;
  position: absolute;
  right: -60px;
  top: -25px;
  cursor: pointer;
}
.questionnaire_mosk .questionnaire_box .questionnaire_content {
  margin-top: 40px;
}
.questionnaire_mosk .questionnaire_box .questionnaire_content .questionnaire_text {
  color: #28148c;
  font-size: 22px;
  text-align: center;
  margin-bottom: 20px;
}
.questionnaire_mosk .questionnaire_box .questionnaire_content .questionnaire_link {
  width: 218px;
  height: 30px;
  background: url('../images/appoint/Base_button_text.png') no-repeat;
  margin: 0 auto;
  font-size: 28px;
  text-align: center;
  line-height: 30px;
  margin-top: 60px;
}
.questionnaire_mosk .questionnaire_box .questionnaire_content .questionnaire_link a {
  color: #28148c;
}
